Bug 1155621 (sat6-branding) - Tracker: Satellite 6 downstream branding issues
Summary: Tracker: Satellite 6 downstream branding issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: sat6-branding
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Other
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: sthirugn@redhat.com
URL:
Whiteboard:
Depends On: 1082182 1099797 1112399 1129393 1134013 1136443 1155527 1157834 1161809 1167940 1203641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-22 13:28 UTC by Dominic Cleal
Modified: 2017-02-23 20:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 13:58:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dominic Cleal 2014-10-22 13:28:05 UTC
Description of problem:
Tracker for any downstream-only branding issues, where upstream names are changed to downstream product names.

Comment 3 sthirugn@redhat.com 2015-05-28 15:09:07 UTC
All the bugs linked to this tracker bug are already verified in 6.1 builds or scheduled for 6.2. So marking this Verified in Sat 6.1 GA Snap 6.

Comment 4 Bryan Kearney 2015-08-11 13:23:45 UTC
This bug is slated to be released with Satellite 6.1.

Comment 5 Bryan Kearney 2015-08-12 13:58:42 UTC
This bug was fixed in version 6.1.1 of Satellite which was released on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.